#{extends 'borderTemplate.html' /}

<h4 class="text-center">SURAT PENUNJUKAN PENYEDIA BARANG/JASA (SPPBJ)</h4>
<hr />

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">Nomor</td>
		<td width="10" style="border:none !important">: </td>
		<td style="border:none !important">${sppbj?.sppbj_no}</td>
		<td width="200" align="right" style="border:none !important">${sppbj?.sppbj_kota}, ${sppbj?.sppbj_tgl_kirim?.formatDate()}</td>
	</tr>
	<tr style="border:none !important">
		<td width="80" style="border:none !important">Lampiran</td> 
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">${sppbj?.sppbj_lamp}</td>
	</tr>
</table>

<p>
	Kepada Yth.<br />
	${pemenang?.rekanan.rkn_nama}<br />
	di ${pemenang?.rekanan?.kabupaten?.kbp_nama}<br />
</p>

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">Perihal</td>
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">Penunjukan Penyedia untuk Pelaksanaan Paket Pekerjaan ${lelang?.paket?.pkt_nama}</td>
	</tr>
</table>

*{
	#{if lelang.getPemilihan().isLelangExpress()}
}*



*{
	#{/if}
	#{else}

	#{/else}
}*
<p>Dengan ini kami beritahukan bahwa penawaran Saudara melalui aplikasi SPSE pada:</p>

<p>Dengan ini kami beritahukan bahwa pernawaran Saudara nomor ${nomor}  tanggal ${dok_tgl}  perihal ${perihal}  dengan nilai pernawaran setelah dilakukan klarifikasi dan negosiasi teknis dan biaya oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}  sebesar RP ${pemenang.penetapan.hargaFinal().rupiah()} (${terbilang}) termasuk PPN, telah ditetapkan sebagai pemenang oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}  .</p>

<p>Selanjutnya kami menunjuk Saudara untuk melaksanakan pekerjaan ${lelang.paket.pkt_nama}  dan meminta Saudara untuk menandatangani Surat Perjanjian setelah dikeluarkannya SPPBJ ini sesual dengan ketentuan dalam Dokumen Seleksi.</p>
<p>Kegagalan Saudara untuk menerima penunjukan ini yang disusun berdasarkan eyaluasi terhadap penawaran Saudara akan dikenakan sanksi sesuai dengan ketentuan yang tercantum dalam Dokumen Seleksi.</p>

<table style="border:0px; width:100%">
	<tr> 
		<td>
			Kegiatan/Satuan Kerja ${satker?.stk_nama}<br/>
			Pejabat Penandatangan Kontrak<br /><br /><br /><br /><br />
			<u>${pegawai?.peg_nama}</u>
			<br /> ${pegawai?.peg_jabatan}
			<br /> NIP. ${pegawai?.peg_nip}
		</td>
		<td style="width:70%"> </td>
	</tr>
</table>

<br /><br />
#{if sppbj.sppbj_tembusan}
<p>Tembusan Yth.:
<ol >
	#{list items:tembusan, as:'temb'}
	<li>${temb}</li>
	#{/list}
</ol>
</p>
#{/if}